$darkmode

| Qore Sqlite3SqlUtil Module Reference 1.1

Public Member Functions | List of all members
Sqlite3SqlUtil::Sqlite3PrimaryKey Class Reference

represents a Sqlite3-specific primary key constraint More...

Inherits SqlUtil::AbstractPrimaryKey.

## Public Member Functions
bool | supportsName ()
| returns False since primary key constraints in Sqlite3 have no name

## Detailed Description

represents a Sqlite3-specific primary key constraint